@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
	position:relative;
	width:710px;
	height:320px;
	margin-bottom:30px;
}
#contents_main #mainv h2 {
	position:relative;
}
#contents_main #mainv #target {
	position: absolute;
	width:410px;
	height:410px;
	top:0;
	left:0;
}

#contents_main #mainv ul {
	margin-top: -350px;
	height: 350px;
	z-index: 10px;
}

/* common */

#contents_main #c01 .sup {
	font-size: 85%;
}

#contents_main p strong {
    font-weight: bold;
}

#contents_main #c01 #c01_01 h5.new,
#contents_main #c01 #c01_02 h5.new,
#contents_main #c01 #c01_03 h5.new,
#contents_main #c02 h4.new,
#contents_main #mn h4.new,
#contents_main #mn h5.new {
	margin: 20px 0 15px 0;
	padding: 0 0 0 63px;
	font-size: 1.4em;
	font-weight: bold;
	background: url("../img/idx_icon_new.gif") no-repeat;
	border: 0;
}

#contents_main #c01 #c01_01 h5.point,
#contents_main #c01 #c01_02 h5.point,
#contents_main #c01 #c01_03 h5.point,
#contents_main #c02 h4.point,
#contents_main #mn h4.point,
#contents_main #mn h5.point {
	margin: 20px 0 15px 0;
	padding: 0 0 0 63px;
	font-size: 1.4em;
	font-weight: bold;
	background: url("../img/idx_btn.gif") no-repeat left;
	background-position: 0 -303px;
	border: 0;
}

#contents_main #c01 h5 img,
#contents_main #c02 h4 img {
	margin-left: 10px;
	vertical-align: -0.25em;
}

#contents_main p.img {
	margin: 20px 0;
	text-align: center;
}

#contents_main .line {
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

#contents_main p strong {
	font-weight: bold;
}


/* c00 */
#contents_main #c00 {
	}

#contents_main #c00 .c00Inner {
	background: url("../img/idx_c00_bg.png") no-repeat;
	margin: 0 0 10px 0;
	min-height:370px;
	}
	#contents_main #c00 .c00Inner ul.sub {
		margin: 0;
		padding:0;
		}
		#contents_main #c00 .c00Inner ul.sub li {
			float:left;
			margin:0 7px 0 0;
			padding:0;
			}


	#contents_main #c00 h3 {
		padding:10px 0 30px 0;
		}
	#contents_main #c00 ul.btn {
		background-color:#efefef;
		border:2px solid #ddd;
		margin: 0 0 8px 0;
		padding:16px 11px 11px 16px;
		}
		#contents_main #c00 ul.btn li {
			float:left;
			margin:0 5px 5px 0;
			padding:0;
			}
			#contents_main #c00 ul.btn li img {
				vertical-align:bottom;
				}
			#contents_main #c00 ul.btn li a {
				margin:0;
				padding:0;
				}
				#contents_main #c00 ul li a:hover {
					opacity:0.6;
					}


/* c01 */
#contents_main #c01 #catch {
	margin: 0 0 15px 0;
	}

#contents_main #c01 #catch h3 {
	margin: 0 0 20px 0;
	}

#contents_main #c01 #catch ul {
	margin: 0;
	padding: 0;
	}
	#contents_main #c01 #catch ul li {
		margin: 0;
		padding: 0;
		float: left;
		display: block;
		}
		#contents_main #c01 #catch ul li a {
			width: 170px;
			height: 0;
			margin: 0 0 0 10px;
			padding:60px 0 0 0;
			overflow: hidden;
			display: block;
			}
			#contents_main #c01 #catch ul li.c01_btn01 a {
				background: url("../img/idx_c01_btn_01.png") no-repeat;
				margin: 0;
				}
			#contents_main #c01 #catch ul li.c01_btn02 a {
				background: url("../img/idx_c01_btn_02.png") no-repeat;
				}
			#contents_main #c01 #catch ul li.c01_btn03 a {
				background: url("../img/idx_c01_btn_03.png") no-repeat;
				}
			#contents_main #c01 #catch ul li.c01_btn04 a {
				background: url("../img/idx_c01_btn_04.png") no-repeat;
				}

#contents_main #c01 .checkpoint {
	margin-top: 30px;
	background: #e3e3e3;
	}
	#contents_main #c01 .checkpoint h5 {
		margin: 0;
		height: 0;
		padding-top: 33px;
		overflow: hidden;
		background: url("../img/idx_title.gif") no-repeat 0 -347px;
		}
	#contents_main #c01 .checkpoint ul {
		margin: 0;
		padding: 10px;
		}
		#contents_main #c01 .checkpoint ul li {
			display: inline;
			padding: 0;
			margin: 0 2px 0 0;
			}
			#contents_main #c01 .checkpoint ul li a {
				padding: 0;
				margin: 0;
				}



/* #c01_01 */
#contents_main #c01 #c01_01,
#contents_main #c01 #c01_02,
#contents_main #c01 #c01_03,
#contents_main #c01 #c01_04 {
	border: solid 1px #ccc;
	padding: 9px 19px 9px 19px;
	background: url("../img/idx_c01_bg.png") repeat-x left top;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	}

	#contents_main #c01 #c01_01 h3 {
			margin: 0 0 25px 0;
			padding: 0;
			border:none;
			}
	#contents_main #c01 #c01_01 h3,
	#contents_main #c01 #c01_02 h3,
	#contents_main #c01 #c01_03 h3,
	#contents_main #c01 #c01_04 h3 {
			margin: 0 0 15px 0;
			padding: 0;
			border:none;
			}


	#contents_main #c01 #c01_01 h4,
	#contents_main #c01 #c01_02 h4,
	#contents_main #c01 #c01_03 h4,
	#contents_main #c01 #c01_04 h4 {
			margin: 0 0 15px 0;
			padding: 0;
			border:none;
			}

/* #c01_04 */
#contents_main #c01 #c01_04 .lbox {
	width: 320px;
	float: left;
	display: block;
	margin-bottom:10px;
	}
#contents_main #c01 #c01_04 .rbox {
	width: 320px;
	float: right;
	display: block;
	margin-bottom:10px;
	}


#contents_main .pointBlock {
	margin-bottom:10px;
	}


/* c02 */

#contents_main #c02 h3 {
	margin: 0 0 20px 0;
	}

/* c03 */

#contents_main #c03 h3 {
	margin: 0 0 20px 0;
	}